package com.mortals.xhx.modules.supplement.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.modules.supplement.model.SupplementEntity;
import com.mortals.xhx.modules.supplement.model.SupplementQuery;

/**
* <p>Title: 办件补录表</p>
* <p>Description: SupplementForm  </p>
* @author
* @version 1.0.0
*/
public class SupplementForm extends BaseCRUDFormLong<SupplementEntity> {
    private SupplementEntity supplement = new SupplementEntity();
    private SupplementQuery query = new SupplementQuery();
    public SupplementForm(){

    }

    @Override
    public SupplementEntity getEntity() {
    return supplement;
    }
    public SupplementEntity getSupplement() {
    return supplement;
    }

    public void setSupplement(SupplementEntity supplement) {
    this.supplement = supplement;
    }

    @Override
    public SupplementQuery getQuery() {
    return query;
    }

    public void setQuery(SupplementQuery query) {
    this.query = query;
    }
}